<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1940-10-09 17:30:00.00 GD 00h11'57.98" W 53d24'30.14" N</id>
<person>
<lastname>John Lennon</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1940-10-09 17:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1940-10-09 17:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1940-10-09 18:30:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1940-10-09 18:30:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Merseyside</county>
<city>Liverpool</city>
<longitude>00h11'57.98" W</longitude>
<latitude> 53d24'30.14" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Angleterre</state>
<country>Royaume-Uni</country>
</horoscope>
